local fn = _gn(0xD2D9E04C0DF927F4)
--- DRAW_LIGHT_WITH_RANGE
-- @param posX :
-- @param posY :
-- @param posZ :
-- @param colorR :
-- @param colorG :
-- @param colorB :
-- @param range :
-- @param intensity :
function Global.DrawLightWithRange(posX, posY, posZ, colorR, colorG, colorB, range, intensity)
	return _in2(fn, posX, posY, posZ, colorR, colorG, colorB, range, intensity)
end
